How to install sapgui-package on Debian Unstable (Sid)